a.Price_Feature_Spec {
  display: inline-block !important;
  background: #ffffff !important;
  color: #434343 !important;
  border: 2px solid #e7e7e7 !important;
  border-radius: 4px !important;
  box-shadow: 0 0 0 1px #434343 inset !important;
  width: 150px !important;
  max-width: 100% !important;
  font-size: 100% !important;
  line-height: 0.0 !important;
  text-align: center !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 1em !important;
  transition: all 0.0s !important;
}
a.Price_Feature_Spec:visited {
  background: #ffffff !important;
  color: #434343 !important;
  border: 2px solid #e7e7e7 !important;
  text-decoration: none !important;
}
a.Price_Feature_Spec:active {
  background: #ffffff !important;
  color: #666666 !important;
  border: 2px solid #e7e7e7 !important;
  text-decoration: none !important;
}
a.Price_Feature_Spec:hover {
  background: #ffffff !important;
  box-shadow: 0 0 0 300px #ffffff inset !important;
  border-color: #e7e7e7 !important;
  color: #666666 !important;
  text-decoration: none !important;
  opacity: 1 !important;
}


